Subject: Re: [bug#70701] [PATCH v2 1/2] gnu: Add rust-pcsc-sys-1.

From: Efraim Flashner <[email-masked]>
Date: Mon, 21 Oct 2024 08:20:42 +0300

Thanks for the patches! Unfortunately while I was taking forever to
actually apply them I duplicated your work and so these are already on
the rust-team branch.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted